How to remove libpolybori-0.8-3 from Debian Unstable (Sid)